---
title: Animatable CSS properties
slug: Web/CSS/CSS_animated_properties
tags:
  - CSS
  - CSS Animations
  - CSS Transitions
  - Guide
  - Reference
---
<div>{{CSSRef}}</div>

<p><strong>Certain CSS properties can be animated</strong> using <a href="/en-US/docs/Web/CSS/CSS_Animations">CSS Animations</a> or <a href="/en-US/docs/Web/CSS/CSS_Transitions">CSS Transitions</a>. <em>Animation</em> means that their values can be made to change gradually over a given amount of time.</p>

<p>The animatable properties are:</p>

<p>{{CSSAnimatedProperties}}</p>
